Subject: RFC2418 tells us what to do.

From: Brian E Carpenter <[email-masked]>
Date: Wed, 11 Mar 2020 09:04:58 +1300

"  Each working group will determine the balance of email and face-to-
   face sessions that is appropriate for achieving its milestones."

"  It can be quite useful to conduct email exchanges in the same manner
   as a face-to-face session, with published schedule and agenda, as
   well as on-going summarization and consensus polling."

"  ... it is common (though not required) that active
   "interim" face-to-face meetings, telephone conferences, or video
   conferences may also be held.  Interim meetings are subject to the
   same rules for advance notification, reporting, open participation,
   and process, which apply to other working group meetings."

This should really be a minor glitch for the IETF, if we believe in
our own rules.
 
Regards
   Brian Carpenter